1. Order
Bunjang Open API
  • Overview
  • Changelog
  • Authentication
  • Product Catalog
    • Service Base URL
    • Sample Data
    • Full Catalog Download
      GET
    • Segment Catalog Download
      GET
  • Rest API
    • Service Base URL
    • Error Codes
    • Product Category
      • List Categories
    • Brand
      • List Brands
    • Product
      • Get Product
      • Filter On-Sale Products
      • Search Products
    • Point
      • Get Point Balance
      • Create Point Charge
      • Get Point Charge
      • Cancel Point Charge
    • Order
      • Create Order
        POST
      • Confirm Order
        POST
      • Get Order
        GET
      • List Orders
        GET
      • Create Order (Deprecated)
        POST
      • Cancel Order
        POST
  • Webhooks
    • Overview
    • Signature Verification
    • Retry & Idempotency
    • Events
      • Order Status Changed
  • Schemas
    • Webhooks
      • WebhookEnvelope
      • WebhookOrderStatusChangedData
    • Product Condition
    • Product Active Sale Status
    • Order Status
  1. Order

Cancel Order

Prod Env
https://openapi.bunjang.co.kr
Prod Env
https://openapi.bunjang.co.kr
POST
https://openapi.bunjang.co.kr
/api/v1/orders/{orderId}/cancel

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Body Params application/jsonRequired

Example
{
    "reasonCode": "string",
    "reasonDetail": "string"
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://openapi.bunjang.co.kr/api/v1/orders//cancel' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "reasonCode": "string",
    "reasonDetail": "string"
}'

Responses

🟢204Success
This response does not have a body.
🟠400Bad Request
⚪defaultCommon
Modified at 2026-10-22 02:43:18
Previous
Create Order (Deprecated)
Next
Overview
Built with